Subject: Define path in startup.bat

From: "Marc" <[email-masked]>
Date: Mon, 19 Jun 2000 17:15:48 CEST

Can i define a specific path in the startup.bat?
I need that workstations change their local path with a new path served by
startup.bat.

Workstations are NT Workstation 4.0 and Windows 95. Is it possible?

Thanks to all

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com